#section1{
    display: flex;
    width: 1920px;
    height: 480px;
}
#section2{
    display: flex;
    width: 1920px;
    height: auto;
    background-color: #fff;
    flex-direction: column;
    overflow: hidden;
}
#section3{
    display: flex;
    position: relative;
    width: 1920px;
    min-height: 375px;
    align-items: center;
    flex-direction: column;
    background-color: rgb(183, 128, 61);
}
.goldgrad{
    position: absolute;
    height: 2600px;
    width: 1920px;
    object-fit: cover;
    background-image: linear-gradient(rgb(183, 128, 61) 0.25%, transparent 40%);
    opacity: 0.5;
}
.sec2TextBG{display: flex;
    display: flex;
    margin: 0;
    width: 1920px;
    height: 100%;
    position: absolute;
    z-index: 0;
    font-size: 800px;
    color: rgba(183, 128, 61, 0.12);
    align-items: center;
    justify-content: center;
    font-weight: lighter;
    letter-spacing: 30px;
}
.sec1Background{
    position: absolute;
    width: 1920px;
    height: 480px;
    object-fit: cover;
}
.sec1Cover{
    position: absolute;
    width: 1920px;
    height: 480px;
    background-color: rgba(183, 128, 61,0.7);
}
.sec1CoverDark{
    position: absolute;
    width: 1920px;
    height: 480px;
    background-color: rgba(31, 31, 31,0.7);
    display: none;
}
.sec1TextContainer{
    position: absolute;
    display: flex;
    width: 1920px;
    height: 480px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.sec1TextTitle{
    margin-top: 0;
    margin-bottom: 0;
    font-size: 68px;
    letter-spacing: 16px;
    text-align: center;
    color: white;
    text-shadow: 0 0 6px #fff;
}
.sec1TextDescription{
    width: auto;
    font-size: 60px;
    letter-spacing: 6px;
    text-align: center;
    color: white;
    text-shadow: 0 0 6px #fff;
    margin-left: 25%;
    margin-right: 25%;
    transform: translateY(-18px);
}

.sec2Row1{
    display: flex;
    width: 1920px;
    height: 20%;
    align-items: center;
    justify-content: center;
}
.sec2Row1Image{
    display: flex;
    width: 56%;
    height: 100%;
    object-fit: scale-down;
    z-index: 1;
}
.sec2Row2{
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    height: 60%;
    margin-left: 16%;
    margin-right: 16%;
    z-index: 1;
}
.sec2Row2TextLContainer{
    display: flex;
    flex-direction: column;
    width: 30%;
    overflow: hidden;
}
.sec2Row2TextRContainer{
    display: flex;
    flex-direction: column;
    width: 70%;
    overflow: hidden;
}
.sec2Row2TextHeadL{
    display: flex;
    height: 80px;
    text-indent: 40px;
    font-size: 24px;
    align-items: center;
    color: rgb(183, 128, 61);
}
.sec2Row2TextL{
    display: flex;
    height: 80px;
    text-indent: 40px;
    font-size: 16px;
    align-items: center;
}
.sec2Row2TextHeadR{
    display: flex;
    height: 80px;
    text-indent: 40px;
    font-size: 24px;
    align-items: center;
    color: rgb(183, 128, 61);
}
.sec2Row2TextR{
    display: flex;
    height: 80px;
    text-indent: 40px;
    font-size: 16px;
    align-items: center;
}
.sec2Horizontal{
    border: 0.5px solid rgba(138, 112, 78, 0.5);
    width: 100%;
}
.sec2Vertical{
    border: 0.5px solid rgba(138, 112, 78, 0.5);
    position: absolute;
    height: 1230px;
}
.sec2Row3{
    display: flex;
    width: 1920px;
    height: 20%;
    flex-direction: row;
    background-color: white;
    z-index: 2;
}
.sec2Row3Col1{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.sec2Row3Col2{
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    overflow: hidden;
}
.sec2Row3TextHead{
    font-size: 20px;
    margin-left: 20%;
}
.sec2Row3Text{
    font-size: 16px;
    margin-left: 20%;
    font-weight: lighter;
}
.sec2Row3Image{
    height: 550px;
    object-fit: scale-down;
}
.sec3TextContainer{
    display: flex;
    justify-content: center;
    align-items: center;
}
.sec3TextTitle{
    margin-top: 10%;
    margin-bottom: 16%;
    font-size: 42px;
    font-weight: lighter;
    color: white;
}
.sec3ImageContainer{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.sec3Image{
    height: 190px;
    width: 300px;
    object-fit: cover;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 3%;
    border-radius: 20px;
}




@media (min-width:1101px) and (max-width: 1919px) {
    #section1{
        width: 100%;
    }
    #section2{
        width: 100%;
    }
    #section3{
        width: 100%;
    }
    .sec1Background{
        width: 100%;
    }
    .sec1Cover{
        width: 100%;
    }
    .sec1CoverDark{
        width: 100%;
    }
    .sec1TextContainer{
        width: 100%;
    }
    .sec2Row1{
        width: 100%;
    }
    .sec2Row3{
        width: 100%;
    }
    .sec2TextBG{
        width: 100%;
    }
    .goldgrad{
        width: 100%;
    }
}

@media (max-width:1100px){
    #section1{
        width: 100%;
    }
    #section2{
        width: 100%;
    }
    #section3{
        width: 100%;
        min-height: 300px;
    }
    .sec1Background{
        width: 100%;
    }
    .sec1Cover{
        width: 100%;
    }
    .sec1CoverDark{
        width: 100%;
    }
    .sec1TextContainer{
        width: 100%;
    }
    .sec1TextTitle{
        font-size: 40px;
        letter-spacing: 12px;
    }
    .sec1TextDescription{
        font-size: 30px;
        letter-spacing: 6px;
        margin-left: 0;
        margin-right: 0;
        transform: translateY(-6px);
    }
    .sec2Row1{
        width: 100%;
    }
    .sec2Row3{
        width: 100%;
    }
    .sec2TextBG{
        width: 100%;
    }
    .goldgrad{
        width: 100%;
        height: 1600px;
    }
    .sec2Row1Image{
        width: 80%;
    }
    .sec2Row2TextHeadL{
        font-size: 14px;
        height: 60px;
        text-indent: 0;
    }
    .sec2Row2TextHeadR{
        font-size: 14px;
        height: 60px;
        text-indent: 0;
        transform: translateX(20px);
    }
    .sec2Row2TextL{
        font-size: 12px;
        height: 60px;
        text-indent: 0;
    }
    .sec2Row2TextR{
        font-size: 12px;
        height: 60px;
        text-indent: 0;
        transform: translateX(20px);
    }
    .sec2Row2{
        margin-left: 8%;
        margin-right: 8%;
    }
    .sec2TextBG{display: none;}

    .sec2Row3{flex-direction: column;}
    .sec2Row3Col1{
        width: 100%;
    }
    .sec2Row3TextHead{
        font-size: 16px;
    margin-left: 8%;
    margin-right: 8%;
    margin-top: 70px;

    }
    .sec2Row3Text{
        font-size: 12px;
    margin-left: 8%;
    margin-right: 8%;
    }
    .sec2Row3Col2 {
        width: 100%;
        justify-content: flex-end;
    }
    .sec2Row3Image {
        height: 250px;
        object-fit: scale-down;
        transform: translateX(50px);
    }
    .sec3TextTitle {
        margin-top: 24%;
        margin-bottom: 24%;
        font-size: 18px;
    }
    .sec3Image {
        height: 130px;
        width: 230px;
        object-fit: cover;
        margin-left: 3%;
        margin-right: 3%;
        margin-bottom: 8%;
        border-radius: 20px;
    }
}



.dark-mode #section2{
    background-color: rgb(26, 29, 34);
}
.dark-mode #section3{
    background-color: black;
}
.dark-mode .goldgrad{
    display: none;
}

.dark-mode .sec1Cover{
    display: none;
}

.dark-mode .sec1CoverDark{
    display: block;
}

.dark-mode .sec2Vertical{
    border: 0.5px solid rgba(255, 255, 255, 0.5);
}

.dark-mode .sec2Horizontal{
    border: 0.5px solid rgba(255, 255, 255, 0.5);
}
.dark-mode .sec2Row2TextHeadR{
    color: #fff;
}
.dark-mode .sec2Row2TextHeadL{
    color: #fff;
}
.dark-mode .sec2Row2TextR{
    color: #fff;
}
.dark-mode .sec2Row2TextL{
    color: #fff;
}
.dark-mode .sec2Row3{
    background-color: rgb(26, 29, 34);
}
.dark-mode .sec2Row3TextHead{
    color: #fff;
}
.dark-mode .sec2Row3Text{
    color: #fff;
}
.dark-mode .sec2TextBG{
    color: rgba(255, 255, 255, 0.05);
}